ul.MenuBarVertical a {-webkit-transition:all 0.25s ease 0s; transition:all 0.25s ease 0s;}
input[type="submit"] {-webkit-transition:all 0.25s ease 0s; transition:all 0.25s ease 0s;}
.youtube_button a {-webkit-transition:all 0.25s ease 0s; transition:all 0.25s ease 0s;}
.anfrage a {-webkit-transition:all 0.25s ease 0s; transition:all 0.25s ease 0s;}
.dwlcontent:hover {-webkit-transition:all 0.25s ease 0s; transition:all 0.25s ease 0s;}